UbixOS V2 2.0

Data Fields
Elf32_Syminfo Struct Reference

`#include <elf32.h>`

Collaboration diagram for Elf32_Syminfo:

## Data Fields
Elf32_Half | si_boundto
Elf32_Half | si_flags

## Detailed Description

Definition at line 248 of file elf32.h.

## Field Documentation

## ◆ si_boundto

Elf32_Half Elf32_Syminfo::si_boundto

Definition at line 249 of file elf32.h.

## ◆ si_flags

Elf32_Half Elf32_Syminfo::si_flags

Definition at line 250 of file elf32.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf32.h